# v2beta2_container_resource_metric_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**container** | **char \*** | Container is the name of the container in the pods of the scaling target | 
**current** | [**v2beta2_metric_value_status_t**](v2beta2_metric_value_status.md) \* |  | 
**name** | **char \*** | Name is the name of the resource in question. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


